[default]
Width=720	
Height=480
RefreshRate=0
SwitchRes=1
Window=0
Monitor=0
Brightness=100
Gamma=1.00
BPP=0
ScreenBPP=0
AutoFrameSkip=1
FrameSkip=0
Rotate=0
FlipX=0
FlipY=0
AdjustAspect=0
Double=0
HScanline=0
VScanline=0
SBrightness=0
HWStretch=0
Scale=1
TripleBuffer=0
TBVSync=1
VSync=0
Sleep=0
HEL=0
SysMemory=0
FullScreenBlit=0
Sound=1
SampleRate=22050
Volume=0
SoundDelay=6
FMYM3812=0
Stereo=1
Sample=1
Filter=1
Joystick=0
DIJoystick=1
JoystickID1=0
JoystickID2=1
JoystickID3=2
JoystickID4=3
Mouse=1
DIMouse=1
DIKeyboard=1
DILayout=0
Artwork=1
AutoPause=1
Cheat=0
DisableMMX=0
DisableMMX2=0
DisablePCounter=0
Log=0
Antialias=1
Translucency=1
Beam=1.00
Flicker=0
C=0
R=2
S=2
F=0
A=1

